import { TypographyAutokit } from '@greensight/gds/autokits';
import { Canvas, Meta, Story } from '@storybook/addon-docs/blocks';

<Meta title="Autokits / Typography" />

# Typography

<Canvas>
    <Story name="Typography">
        <TypographyAutokit />
    </Story>
</Canvas>
